<style type="text/css">

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;

	background-image: url("/");

	background-repeat:repeat-y;
	background-position:top center;
	background-attachment:fixed
}

table {
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.box_1 {
	border: 1px solid #000000;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.Colour00 {
	background-color: #fffef2;
}
.Colour01 {
	background-color: #dcd8cc;	
}
.Colour02 {
	background-color: #bbb7ab;
}
.box_off {
	border: 0px none #000000;
	border: 0;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.P100 {
	width: 100%;
}
.style2 {
	color: #6f5f45;
	font-style: italic;
}
.style3 {
	color: #0000FF
}
.TLeft {
    vertical-align: text-top;
	text-align: left;
}
.TRight {
    vertical-align: text-top;
	text-align: right;
}
.TCenter {
    vertical-align: text-top;
	text-align: center;
}
.VTop {
    vertical-align: text-top;
}
a:link {
	color: #0033FF;
}
a:visited {
	color: #0033FF;
}
a:hover {
	color: #0033FF;
}
a:active {
	color: #0033FF;
}
.style1 {
	font-size: 12px;
	color: #888888;
}
.W166 {
	width: 166px;
}
.W165 {
	width: 165px;
}
.W97 {
	width: 97px;
}
.W62 {
	width: 62px;
}
.W72 {
	width: 72px;
}
.W528 {
	width: 528px;
}
.W526 {
	width: 526px;
}
.W600 {
	width: 600px;
}
.W434 {
	width:434px;
}
.h85px {
	height: 85px;
}

.OHHeight {
	height: 65px;
}

.organic {
	font-family: arial,sans-serif;
	font-size: 40pt;
	color: #705e4a;
	font-weight: bold;
}
.holidays {
	font-family: arial,sans-serif;
	font-size: 40pt;
	color: #FFFFFF;
	font-weight: bold;
}
</style>